---
name: CSS.Change
version: 0.01
author:
  - Daisuke Murase <typester@cpan.org>
abstract: a Class that change stylesheet to another alternate one.
license: perl
requires:
    HTTP.Cookies    1.00
build_requires:
</html>